<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4e38cae53e04c62e53db7a1b0cadbf4f">
  <dict>
    <!--2024-03-22 18:09:12.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
